## ksystemlog 4.11.2

=== debian/changelog ===
ksystemlog (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:41:49 +0100

ksystemlog (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:32:47 +0100

ksystemlog (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:29:39 +0100

ksystemlog (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:52:22 +0100

ksystemlog (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:33:08 +0000

ksystemlog (4:4.10.90-0ubuntu1) saucy; urgency=low

  [ Jonathan Riddell ]
  * dbg package depends not suggests on main package

  [ Michał Zając ]
  * New upstream beta release

  [ Philip Muškovac ]
  * Debug package depends on = binary:Version of main package 

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:24:02 +0100

ksystemlog (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Initial packaging split from kdeadmin

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 02:07:56 +0100
