=== debian/control ===
Source: ksystemlog
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.11.2)
Standards-Version: 3.9.4
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ksystemlog
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ksystemlog

Package: ksystemlog
Section: admin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: system log viewer
 KSystemLog show all logs of your system, grouped by General (Default system 
 log, Authentication, Kernel, X.org...), and optional Services (Apache, Cups,
 etc, ...). It includes many features to read nicely your log files:
  * Colorize log lines depending on their severities
  * Tabbed view to allow displaying several logs at the same time
  * Auto display new lines logged
  * Detailed information for each log lines
 .
 This package is part of the KDE administration module.

Package: ksystemlog-dbg
Section: debug
Architecture: any
Depends: ${misc:Depends}, kde-runtime-dbg, ksystemlog (= ${binary:Version})
Breaks: kdeadmin-dbg (<< 4:4.10.80)
Replaces: kdeadmin-dbg (<< 4:4.10.80)
Priority: extra
Description: debugging symbols for ksystemlog
 This package contains the debugging symbols associated with ksystemlog.
 They will automatically be used by gdb for debugging ksystemlog-related
 issues.
 .
 This package is part of the KDE administration module.
